<?php
session_start(); 
ob_start();
include("ayar.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-9" /> 
<title>Y&ouml;netim Paneli</title>
<style type="text/css">
<!--
.style1 {
	color: #0033FF;
	font-family: Tahoma;
	font-size: 16px;
}
.style3 {
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #FFF;
}
.style5 {color: #FFF; }
.style6 {color: #FF0000}
-->
</style>
<style type="text/css">
@import url("style.css");
</style>
</head>

<body>
<?php
	if($_POST["islem"]=="islem"){
	$email 	= $_POST["email"];
	$sifre 	= $_POST["sifre"];
	$sifre=md5($sifre);
	$giris= mysql_fetch_assoc(mysql_query("select * from yonetim where email='".$email."' and sifre='".$sifre."'"));
		if ($giris){
				echo "<center><img src='ajax-loader.gif'></center><br>";
				header("Refresh: 2; url=giris.php");
				$adisoyadi=$giris["adi_soyadi"];
				$kullanici=$giris["email"];
				$_SESSION['kullanici'] =$kullanici;
				$_SESSION['adisoyadi']=$adisoyadi;
		}else{
		echo "<script>alert(\"email Adresi veya Şifre Yanlış Lütfen Tekrar Deneyiniz\");</script>";
		}
}
?>
<div align="center">
<div id="cerceve">

<span>Yönetim Paneli</span>

<form id="form"  method="post" action="<?=$PHP_SELF?>">

<input type="text" class="text" name="email"/>

<input type="password" class="password" name="sifre"/>
<input type="hidden" name="islem" value="islem" />
<input type="submit" class="giris" value="Giriş"/>

</form>

</div><!--/cerceve bitis-->
<p><span class="style3">2013 © Copyright</span></p>

</div><!--/center bitis-->
 
</body>
</html>
